namespace Itrycn
{
    partial class Frmmain
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.Windows.Forms.TreeNode treeNode2 = new System.Windows.Forms.TreeNode("系统");
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Frmmain));
            this.pnlTopLogo = new System.Windows.Forms.Panel();
            this.lblTitle = new System.Windows.Forms.Label();
            this.pnlLeft = new System.Windows.Forms.Panel();
            this.picExpand = new System.Windows.Forms.PictureBox();
            this.panel3 = new System.Windows.Forms.Panel();
            this.treeView1 = new System.Windows.Forms.TreeView();
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.pnlMenu = new System.Windows.Forms.Panel();
            this.superColor1 = new ryControls.SuperColor();
            this.BtnAbout = new System.Windows.Forms.Button();
            this.btnSetting = new System.Windows.Forms.Button();
            this.menuHomeUrl = new System.Windows.Forms.Button();
            this.panel1 = new System.Windows.Forms.Panel();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.toolTip1 = new System.Windows.Forms.ToolTip(this.components);
            this.contextMenuStrip1 = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.搜索ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.方法ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.是ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.notifyIcon1 = new System.Windows.Forms.NotifyIcon(this.components);
            this.MenuTray = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.显示主界面ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.退出ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.chromeTabControl1 = new ryControls.ChromeTabControl();
            this.tabPage7 = new System.Windows.Forms.TabPage();
            this.label1 = new System.Windows.Forms.Label();
            this.tabPage8 = new System.Windows.Forms.TabPage();
            this.chinaCalendar1 = new ryControls.ChinaCalendar();
            this.tabControlEx1 = new ryControls.TabControlEx();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tabPage3 = new System.Windows.Forms.TabPage();
            this.tabPage4 = new System.Windows.Forms.TabPage();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.tabPage5 = new System.Windows.Forms.TabPage();
            this.tabPage6 = new System.Windows.Forms.TabPage();
            this.lableX1 = new ryControls.Controls.LableX();
            this.pnlTopLogo.SuspendLayout();
            this.pnlLeft.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picExpand)).BeginInit();
            this.pnlMenu.SuspendLayout();
            this.contextMenuStrip1.SuspendLayout();
            this.MenuTray.SuspendLayout();
            this.chromeTabControl1.SuspendLayout();
            this.tabPage7.SuspendLayout();
            this.tabControlEx1.SuspendLayout();
            this.SuspendLayout();
            // 
            // pnlTopLogo
            // 
            this.pnlTopLogo.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(12)))), ((int)(((byte)(125)))), ((int)(((byte)(182)))));
            this.pnlTopLogo.Controls.Add(this.lblTitle);
            this.pnlTopLogo.Dock = System.Windows.Forms.DockStyle.Top;
            this.pnlTopLogo.Location = new System.Drawing.Point(0, 0);
            this.pnlTopLogo.Name = "pnlTopLogo";
            this.pnlTopLogo.Size = new System.Drawing.Size(1393, 59);
            this.pnlTopLogo.TabIndex = 6;
            // 
            // lblTitle
            // 
            this.lblTitle.AutoSize = true;
            this.lblTitle.Font = new System.Drawing.Font("宋体", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.lblTitle.ForeColor = System.Drawing.Color.White;
            this.lblTitle.Location = new System.Drawing.Point(25, 21);
            this.lblTitle.Name = "lblTitle";
            this.lblTitle.Size = new System.Drawing.Size(110, 16);
            this.lblTitle.TabIndex = 0;
            this.lblTitle.Text = "睿元管理系统";
            // 
            // pnlLeft
            // 
            this.pnlLeft.Controls.Add(this.picExpand);
            this.pnlLeft.Controls.Add(this.panel3);
            this.pnlLeft.Controls.Add(this.treeView1);
            this.pnlLeft.Dock = System.Windows.Forms.DockStyle.Left;
            this.pnlLeft.Location = new System.Drawing.Point(0, 89);
            this.pnlLeft.Name = "pnlLeft";
            this.pnlLeft.Size = new System.Drawing.Size(200, 714);
            this.pnlLeft.TabIndex = 8;
            // 
            // picExpand
            // 
            this.picExpand.Cursor = System.Windows.Forms.Cursors.Hand;
            this.picExpand.Image = global::Itrycn_Project2.Properties.Resources.closetree;
            this.picExpand.Location = new System.Drawing.Point(187, 247);
            this.picExpand.Name = "picExpand";
            this.picExpand.Size = new System.Drawing.Size(10, 49);
            this.picExpand.SizeMode = System.Windows.Forms.PictureBoxSizeMode.AutoSize;
            this.picExpand.TabIndex = 8;
            this.picExpand.TabStop = false;
            this.picExpand.Click += new System.EventHandler(this.PicExpand_Click);
            // 
            // panel3
            // 
            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(12)))), ((int)(((byte)(125)))), ((int)(((byte)(182)))));
            this.panel3.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel3.Location = new System.Drawing.Point(0, 697);
            this.panel3.Name = "panel3";
            this.panel3.Size = new System.Drawing.Size(200, 17);
            this.panel3.TabIndex = 7;
            // 
            // treeView1
            // 
            this.treeView1.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left)));
            this.treeView1.BackColor = System.Drawing.Color.White;
            this.treeView1.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.treeView1.Font = new System.Drawing.Font("宋体", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.treeView1.ForeColor = System.Drawing.Color.Black;
            this.treeView1.FullRowSelect = true;
            this.treeView1.HideSelection = false;
            this.treeView1.ImageIndex = 5;
            this.treeView1.ImageList = this.imageList1;
            this.treeView1.ItemHeight = 20;
            this.treeView1.LineColor = System.Drawing.Color.Silver;
            this.treeView1.Location = new System.Drawing.Point(3, 6);
            this.treeView1.Name = "treeView1";
            treeNode2.ImageKey = "system.png";
            treeNode2.Name = "节点0";
            treeNode2.Text = "系统";
            this.treeView1.Nodes.AddRange(new System.Windows.Forms.TreeNode[] {
            treeNode2});
            this.treeView1.SelectedImageIndex = 5;
            this.treeView1.ShowNodeToolTips = true;
            this.treeView1.Size = new System.Drawing.Size(181, 684);
            this.treeView1.TabIndex = 3;
            this.treeView1.BeforeSelect += new System.Windows.Forms.TreeViewCancelEventHandler(this.TreeView1_BeforeSelect);
            this.treeView1.AfterSelect += new System.Windows.Forms.TreeViewEventHandler(this.TreeView1_AfterSelect);
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "news.png");
            this.imageList1.Images.SetKeyName(1, "help.png");
            this.imageList1.Images.SetKeyName(2, "system.png");
            this.imageList1.Images.SetKeyName(3, "type.png");
            this.imageList1.Images.SetKeyName(4, "item.png");
            this.imageList1.Images.SetKeyName(5, "selected.png");
            // 
            // pnlMenu
            // 
            this.pnlMenu.Controls.Add(this.superColor1);
            this.pnlMenu.Controls.Add(this.BtnAbout);
            this.pnlMenu.Controls.Add(this.btnSetting);
            this.pnlMenu.Controls.Add(this.menuHomeUrl);
            this.pnlMenu.Dock = System.Windows.Forms.DockStyle.Top;
            this.pnlMenu.Location = new System.Drawing.Point(0, 59);
            this.pnlMenu.Name = "pnlMenu";
            this.pnlMenu.Size = new System.Drawing.Size(1393, 30);
            this.pnlMenu.TabIndex = 9;
            // 
            // superColor1
            // 
            this.superColor1.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.superColor1.Cursor = System.Windows.Forms.Cursors.Hand;
            this.superColor1.Location = new System.Drawing.Point(307, 6);
            this.superColor1.Name = "superColor1";
            this.superColor1.Size = new System.Drawing.Size(73, 22);
            this.superColor1.TabIndex = 16;
            // 
            // BtnAbout
            // 
            this.BtnAbout.FlatAppearance.BorderColor = System.Drawing.Color.White;
            this.BtnAbout.FlatAppearance.BorderSize = 0;
            this.BtnAbout.FlatAppearance.MouseOverBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(102)))), ((int)(((byte)(153)))));
            this.BtnAbout.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.BtnAbout.ForeColor = System.Drawing.SystemColors.ControlText;
            this.BtnAbout.Location = new System.Drawing.Point(154, 6);
            this.BtnAbout.Name = "BtnAbout";
            this.BtnAbout.Size = new System.Drawing.Size(68, 20);
            this.BtnAbout.TabIndex = 15;
            this.BtnAbout.Text = "关于";
            this.BtnAbout.UseVisualStyleBackColor = true;
            this.BtnAbout.Click += new System.EventHandler(this.BtnAbout_Click);
            // 
            // btnSetting
            // 
            this.btnSetting.FlatAppearance.BorderColor = System.Drawing.Color.White;
            this.btnSetting.FlatAppearance.BorderSize = 0;
            this.btnSetting.FlatAppearance.MouseOverBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(102)))), ((int)(((byte)(153)))));
            this.btnSetting.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.btnSetting.ForeColor = System.Drawing.SystemColors.ControlText;
            this.btnSetting.Location = new System.Drawing.Point(79, 6);
            this.btnSetting.Name = "btnSetting";
            this.btnSetting.Size = new System.Drawing.Size(68, 20);
            this.btnSetting.TabIndex = 14;
            this.btnSetting.Text = "软件设置";
            this.btnSetting.UseVisualStyleBackColor = true;
            this.btnSetting.Click += new System.EventHandler(this.BtnSetting_Click);
            // 
            // menuHomeUrl
            // 
            this.menuHomeUrl.FlatAppearance.BorderColor = System.Drawing.Color.White;
            this.menuHomeUrl.FlatAppearance.BorderSize = 0;
            this.menuHomeUrl.FlatAppearance.MouseOverBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(51)))), ((int)(((byte)(102)))), ((int)(((byte)(153)))));
            this.menuHomeUrl.FlatStyle = System.Windows.Forms.FlatStyle.Flat;
            this.menuHomeUrl.ForeColor = System.Drawing.SystemColors.ControlText;
            this.menuHomeUrl.Location = new System.Drawing.Point(4, 6);
            this.menuHomeUrl.Name = "menuHomeUrl";
            this.menuHomeUrl.Size = new System.Drawing.Size(68, 20);
            this.menuHomeUrl.TabIndex = 13;
            this.menuHomeUrl.Text = "访问官网";
            this.menuHomeUrl.UseVisualStyleBackColor = true;
            this.menuHomeUrl.Click += new System.EventHandler(this.MenuHomeUrl_Click);
            // 
            // panel1
            // 
            this.panel1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(12)))), ((int)(((byte)(125)))), ((int)(((byte)(182)))));
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(200, 786);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1193, 17);
            this.panel1.TabIndex = 10;
            // 
            // timer1
            // 
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.Timer1_Tick);
            // 
            // contextMenuStrip1
            // 
            this.contextMenuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.搜索ToolStripMenuItem,
            this.方法ToolStripMenuItem,
            this.是ToolStripMenuItem});
            this.contextMenuStrip1.Name = "contextMenuStrip1";
            this.contextMenuStrip1.Size = new System.Drawing.Size(101, 70);
            // 
            // 搜索ToolStripMenuItem
            // 
            this.搜索ToolStripMenuItem.Name = "搜索ToolStripMenuItem";
            this.搜索ToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.搜索ToolStripMenuItem.Text = "搜索";
            // 
            // 方法ToolStripMenuItem
            // 
            this.方法ToolStripMenuItem.Name = "方法ToolStripMenuItem";
            this.方法ToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.方法ToolStripMenuItem.Text = "方法";
            // 
            // 是ToolStripMenuItem
            // 
            this.是ToolStripMenuItem.Name = "是ToolStripMenuItem";
            this.是ToolStripMenuItem.Size = new System.Drawing.Size(100, 22);
            this.是ToolStripMenuItem.Text = "是";
            // 
            // notifyIcon1
            // 
            this.notifyIcon1.ContextMenuStrip = this.MenuTray;
            this.notifyIcon1.Visible = true;
            // 
            // MenuTray
            // 
            this.MenuTray.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.显示主界面ToolStripMenuItem,
            this.退出ToolStripMenuItem});
            this.MenuTray.Name = "MenuTray";
            this.MenuTray.Size = new System.Drawing.Size(137, 48);
            // 
            // 显示主界面ToolStripMenuItem
            // 
            this.显示主界面ToolStripMenuItem.Name = "显示主界面ToolStripMenuItem";
            this.显示主界面ToolStripMenuItem.Size = new System.Drawing.Size(136, 22);
            this.显示主界面ToolStripMenuItem.Text = "显示主界面";
            this.显示主界面ToolStripMenuItem.Click += new System.EventHandler(this.显示主界面ToolStripMenuItem_Click);
            // 
            // 退出ToolStripMenuItem
            // 
            this.退出ToolStripMenuItem.Name = "退出ToolStripMenuItem";
            this.退出ToolStripMenuItem.Size = new System.Drawing.Size(136, 22);
            this.退出ToolStripMenuItem.Text = "退出";
            this.退出ToolStripMenuItem.Click += new System.EventHandler(this.退出ToolStripMenuItem_Click);
            // 
            // chromeTabControl1
            // 
            this.chromeTabControl1.AllowDragTab = false;
            this.chromeTabControl1.BackTabPageImage = null;
            this.chromeTabControl1.Controls.Add(this.tabPage7);
            this.chromeTabControl1.Controls.Add(this.tabPage8);
            this.chromeTabControl1.Cursor = System.Windows.Forms.Cursors.Default;
            this.chromeTabControl1.ImageList = this.imageList1;
            this.chromeTabControl1.ItemSize = new System.Drawing.Size(150, 25);
            this.chromeTabControl1.Location = new System.Drawing.Point(310, 110);
            this.chromeTabControl1.Name = "chromeTabControl1";
            this.chromeTabControl1.SelectedIndex = 0;
            this.chromeTabControl1.ShowAddButton = true;
            this.chromeTabControl1.ShowCloseButton = true;
            this.chromeTabControl1.Size = new System.Drawing.Size(521, 368);
            this.chromeTabControl1.SizeMode = System.Windows.Forms.TabSizeMode.Fixed;
            this.chromeTabControl1.TabContextMenuStrip = null;
            this.chromeTabControl1.TabIndex = 14;
            this.chromeTabControl1.TabMaxWidth = 150;
            this.chromeTabControl1.TabOffColorEnd = System.Drawing.Color.Gainsboro;
            this.chromeTabControl1.TabOffColorStart = System.Drawing.Color.White;
            // 
            // tabPage7
            // 
            this.tabPage7.Controls.Add(this.lableX1);
            this.tabPage7.Controls.Add(this.label1);
            this.tabPage7.ImageIndex = 0;
            this.tabPage7.Location = new System.Drawing.Point(1, 29);
            this.tabPage7.Name = "tabPage7";
            this.tabPage7.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage7.Size = new System.Drawing.Size(519, 338);
            this.tabPage7.TabIndex = 0;
            this.tabPage7.Text = "这是一个好人的abv充电";
            this.tabPage7.UseVisualStyleBackColor = true;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(160, 62);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 0;
            this.label1.Text = "label1";
            // 
            // tabPage8
            // 
            this.tabPage8.Location = new System.Drawing.Point(1, 29);
            this.tabPage8.Name = "tabPage8";
            this.tabPage8.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage8.Size = new System.Drawing.Size(519, 338);
            this.tabPage8.TabIndex = 1;
            this.tabPage8.Text = "tabPage8";
            this.tabPage8.UseVisualStyleBackColor = true;
            // 
            // chinaCalendar1
            // 
            this.chinaCalendar1.BackColor = System.Drawing.Color.White;
            this.chinaCalendar1.DateTime = new System.DateTime(2019, 2, 9, 10, 54, 20, 495);
            this.chinaCalendar1.HolidayFolder = "E:\\Program Files (x86)\\Microsoft Visual Studio\\2017\\Enterprise\\Common7\\IDE\\SysDb\\" +
    "Holidays";
            this.chinaCalendar1.Location = new System.Drawing.Point(261, 133);
            this.chinaCalendar1.Name = "chinaCalendar1";
            this.chinaCalendar1.Size = new System.Drawing.Size(851, 509);
            this.chinaCalendar1.TabIndex = 12;
            // 
            // tabControlEx1
            // 
            this.tabControlEx1.Controls.Add(this.tabPage1);
            this.tabControlEx1.Controls.Add(this.tabPage3);
            this.tabControlEx1.Controls.Add(this.tabPage4);
            this.tabControlEx1.Controls.Add(this.tabPage2);
            this.tabControlEx1.Controls.Add(this.tabPage5);
            this.tabControlEx1.Controls.Add(this.tabPage6);
            this.tabControlEx1.ItemSize = new System.Drawing.Size(0, 1);
            this.tabControlEx1.Location = new System.Drawing.Point(200, 200);
            this.tabControlEx1.Name = "tabControlEx1";
            this.tabControlEx1.SelectedIndex = 0;
            this.tabControlEx1.Size = new System.Drawing.Size(400, 191);
            this.tabControlEx1.TabBackColor = System.Drawing.Color.FromArgb(((int)(((byte)(233)))), ((int)(((byte)(233)))), ((int)(((byte)(233)))));
            this.tabControlEx1.TabBackground = null;
            this.tabControlEx1.TabIndex = 77;
            // 
            // tabPage1
            // 
            this.tabPage1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(233)))), ((int)(((byte)(233)))), ((int)(((byte)(233)))));
            this.tabPage1.Location = new System.Drawing.Point(4, 5);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(392, 182);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Tag = 0;
            this.tabPage1.Text = "tabPage1";
            // 
            // tabPage3
            // 
            this.tabPage3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(233)))), ((int)(((byte)(233)))), ((int)(((byte)(233)))));
            this.tabPage3.Location = new System.Drawing.Point(4, 5);
            this.tabPage3.Name = "tabPage3";
            this.tabPage3.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage3.Size = new System.Drawing.Size(392, 182);
            this.tabPage3.TabIndex = 2;
            this.tabPage3.Tag = 0;
            this.tabPage3.Text = "tabPage3";
            // 
            // tabPage4
            // 
            this.tabPage4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(233)))), ((int)(((byte)(233)))), ((int)(((byte)(233)))));
            this.tabPage4.Location = new System.Drawing.Point(4, 5);
            this.tabPage4.Name = "tabPage4";
            this.tabPage4.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage4.Size = new System.Drawing.Size(392, 182);
            this.tabPage4.TabIndex = 3;
            this.tabPage4.Tag = 0;
            this.tabPage4.Text = "tabPage4";
            // 
            // tabPage2
            // 
            this.tabPage2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(233)))), ((int)(((byte)(233)))), ((int)(((byte)(233)))));
            this.tabPage2.Location = new System.Drawing.Point(4, 5);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(392, 182);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Tag = 0;
            this.tabPage2.Text = "tabPage2";
            // 
            // tabPage5
            // 
            this.tabPage5.Location = new System.Drawing.Point(4, 5);
            this.tabPage5.Name = "tabPage5";
            this.tabPage5.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage5.Size = new System.Drawing.Size(392, 182);
            this.tabPage5.TabIndex = 4;
            this.tabPage5.Tag = 0;
            this.tabPage5.Text = "tabPage5";
            this.tabPage5.UseVisualStyleBackColor = true;
            // 
            // tabPage6
            // 
            this.tabPage6.Location = new System.Drawing.Point(4, 5);
            this.tabPage6.Name = "tabPage6";
            this.tabPage6.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage6.Size = new System.Drawing.Size(392, 182);
            this.tabPage6.TabIndex = 5;
            this.tabPage6.Tag = 0;
            this.tabPage6.Text = "tabPage6";
            this.tabPage6.UseVisualStyleBackColor = true;
            // 
            // lableX1
            // 
            this.lableX1.AutoSize = true;
            this.lableX1.Location = new System.Drawing.Point(137, 141);
            this.lableX1.Name = "lableX1";
            this.lableX1.Size = new System.Drawing.Size(47, 12);
            this.lableX1.TabIndex = 1;
            this.lableX1.Text = "lableX1";
            this.lableX1.DoubleClick += new System.EventHandler(this.LableX1_DoubleClick);
            // 
            // Frmmain
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.White;
            this.ClientSize = new System.Drawing.Size(1393, 803);
            this.Controls.Add(this.chromeTabControl1);
            this.Controls.Add(this.chinaCalendar1);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.pnlLeft);
            this.Controls.Add(this.pnlMenu);
            this.Controls.Add(this.pnlTopLogo);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.IsMdiContainer = true;
            this.Name = "Frmmain";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "睿元管理系统";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.Frmmain_FormClosing);
            this.Load += new System.EventHandler(this.Frmmain_Load);
            this.Shown += new System.EventHandler(this.Frmmain_Shown);
            this.Resize += new System.EventHandler(this.Frmmain_Resize);
            this.pnlTopLogo.ResumeLayout(false);
            this.pnlTopLogo.PerformLayout();
            this.pnlLeft.ResumeLayout(false);
            this.pnlLeft.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.picExpand)).EndInit();
            this.pnlMenu.ResumeLayout(false);
            this.contextMenuStrip1.ResumeLayout(false);
            this.MenuTray.ResumeLayout(false);
            this.chromeTabControl1.ResumeLayout(false);
            this.tabPage7.ResumeLayout(false);
            this.tabPage7.PerformLayout();
            this.tabControlEx1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Panel pnlTopLogo;
        private System.Windows.Forms.Label lblTitle;
        private System.Windows.Forms.Panel pnlLeft;
        private System.Windows.Forms.PictureBox picExpand;
        private System.Windows.Forms.Panel panel3;
        public System.Windows.Forms.TreeView treeView1;
        private System.Windows.Forms.ImageList imageList1;
        private System.Windows.Forms.Panel pnlMenu;
        private System.Windows.Forms.Button menuHomeUrl;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button btnSetting;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.ToolTip toolTip1;
        private System.Windows.Forms.Button BtnAbout;
        private ryControls.TabControlEx tabControlEx1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage3;
        private System.Windows.Forms.TabPage tabPage4;
        private System.Windows.Forms.TabPage tabPage5;
        private System.Windows.Forms.TabPage tabPage6;
        private ryControls.SuperColor superColor1;
        private System.Windows.Forms.ContextMenuStrip contextMenuStrip1;
        private System.Windows.Forms.ToolStripMenuItem 搜索ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 方法ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 是ToolStripMenuItem;
        private ryControls.ChinaCalendar chinaCalendar1;
        private System.Windows.Forms.NotifyIcon notifyIcon1;
        private System.Windows.Forms.ContextMenuStrip MenuTray;
        private System.Windows.Forms.ToolStripMenuItem 显示主界面ToolStripMenuItem;
        private System.Windows.Forms.ToolStripMenuItem 退出ToolStripMenuItem;
        private ryControls.ChromeTabControl chromeTabControl1;
        private System.Windows.Forms.TabPage tabPage7;
        private System.Windows.Forms.TabPage tabPage8;
        private System.Windows.Forms.Label label1;
        private ryControls.Controls.LableX lableX1;
    }
}

